View Issue Details

IDProjectCategoryView StatusLast Update
0032758LazarusOtherpublic2018-05-02 11:05
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.9 (SVN) 
Summary0032758: French updated PO files
DescriptionHi,

Here are four updated PO files for French language.They were taken from trunk in SourceForge.

Kind regards,

Gilles

TagsNo tags attached.
Fixed in Revision56599
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2017-12-01 12:05

reporter  

20171201POFR.7z (146,565 bytes)

Maxim Ganetsky

2017-12-03 23:52

developer   ~0104410

Applied, thanks.

Issue History

Date Modified Username Field Change
2017-12-01 12:05 gilles58 New Issue
2017-12-01 12:05 gilles58 File Added: 20171201POFR.7z
2017-12-01 12:47 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-12-01 12:47 Maxim Ganetsky Status new => assigned
2017-12-03 23:52 Maxim Ganetsky Fixed in Revision => 56599
2017-12-03 23:52 Maxim Ganetsky LazTarget => -
2017-12-03 23:52 Maxim Ganetsky Note Added: 0104410
2017-12-03 23:52 Maxim Ganetsky Status assigned => resolved
2017-12-03 23:52 Maxim Ganetsky Fixed in Version => 1.9 (SVN)
2017-12-03 23:52 Maxim Ganetsky Resolution open => fixed
2018-05-02 11:05 gilles58 Status resolved => closed